@charset "utf-8";
/* CSS Document */
html body #tarteaucitronRoot .tarteaucitronSelfLink,
html body #tarteaucitronRoot .tarteaucitronAsk button span:before,
#tarteaucitronRoot .tarteaucitronTitle,
div#tarteaucitronRoot.tarteaucitronBeforeVisible::before,
#tarteaucitronRoot .boutonsChoix .tarteaucitronCross,
#tarteaucitronRoot .boutonsChoix .tarteaucitronCheck,
body #tarteaucitronServicesTitle_mandatory,
body div.tarteBig::before,
body #tarteaucitronDot {
	display: none !important
}
html body #tarteaucitronRoot .titreCookies br {
	display: none;
}
body #tarteaucitronRoot {
   font-size: 16px;
	    position: relative;
    z-index: 1000;
}
body #tarteaucitronRoot * {
    box-sizing: initial;
    color:inherit;
    font-family: 'Avenir LT', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif ;
    font-size:1em;
}
html body #tarteaucitronRoot .titreCookies {
	font-family: 'Comfortaa', cursive !important;
	font-size:1.5em;
	color:#493479;
	margin-bottom: 13px;
}
html body #tarteaucitronRoot #tarteaucitronServices .titreCookies {
	padding-right: 45px;
}
html body #tarteaucitronAlertSmall {
	left:5vw;
	right:auto;
	background: #FFF;
	border-radius:15px 15px 0 0;
	color:#493479;
	padding:0px !important;
	text-align: center !important;
	box-shadow: 0px 0px 25px rgba(50,0,50,0.2);
	z-index: 900;
}
html body #tarteaucitronAlertSmall:hover .motCookies {
	transform: scale(1.1) rotate(-2deg);
	display: inline-block;
	transition: 0.2s;
}
html body #tarteaucitronAlertSmall button#tarteaucitronManager {
	color:#493479 !important;
	font-family: 'Comfortaa', cursive !important;
	font-size: 1em;
	padding:0 !important;
	padding:1.2vw 3vw 0.8vw 3vw !important;
}
html body #tarteaucitronRoot .cookieRonds span.c_rose {
	background-color: #D90079;
}
html body #tarteaucitronRoot .cookieRonds span.c_vert {
	background-color: #51BABE;
}
html body #tarteaucitronRoot .cookieRonds span.c_violet {
	background-color: #493479;
}
body #tarteaucitronRoot .motCookies,
.c_rose {
	color:#D90079 !important;
}
.memeSi,
.c_violet {
	color:#493479 !important;
}
.c_vert {
	color:#51BABE !important;
}
.c_bleu {
	color:#27527D !important;
}
.c_gris {
	color:#707070 !important;
}
.c_grisC {
	color:#D6D6D6 !important;
}
html body #tarteaucitronRoot .motCookies {
	font-weight: 900 !important;
	font-family: 'Avenir LT', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif !important;
}
html body #tarteaucitronRoot .cookieRonds {
	display: inline-flex;
align-items: flex-start;
margin: 18px 0 0 4px;
position: absolute;
}
html body #tarteaucitronRoot .cookieRonds span {
	font-size: 0;
	display: block;
	height: 0.35vw;
	width:0.35vw;
	margin-right: 0.2vw;
	border-radius: 20px;
}
html body #tarteaucitronRoot div.tarteBig {
	padding:0 !important;
	width: 90% !important;
	margin: 0 0 0 -45% !important;
	box-shadow: 0px 0px 25px rgba(50,0,50,0.2) !important; 
	transform: none !important; 
	bottom:0px !important; 
	top:auto !important; 
	left: 50% !important;
	right: 0 !important;
	overflow: auto;
	position: fixed !important;
	background-color: transparent !important;
	border-radius: 0 !important;
}
html body #tarteaucitronRoot #tarteaucitronAlertBig {
	z-index: 1000;
}
html body #tarteaucitronRoot #tarteaucitron {
	z-index:1100;
}
html body #tarteaucitronRoot span.tarteDisAlert {
    margin: 0px;
    font-size:1em;
}
html body #tarteaucitronRoot div.tarteBig .AlertBigInt {
	   padding:15px;
	background:#FFF;
	border-radius:20px 20px 0 0;
	}
html body #tarteaucitronRoot div.tarteBig .bigWrapper {
	background:url('images/cookie_image.png') no-repeat right 15px bottom;
	padding:20px 45px 5px 45px !important;
}
html body #tarteaucitronRoot span.tarteDisAlert {
    padding: 0;
	margin:10px 0 !important;
	display: block;
}
html body #tarteaucitronRoot span.tarteDisAlert p {
	font-family: 'Avenir LT', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif ;
    font-size: 0.8em;
	color:#707070 ;
	margin:15px 0px;
	font-weight: 700;
	padding-right: 260px;
}
html body #tarteaucitronRoot span.tarteDisAlert .cookiePhraseBas {
    margin-top: 25px;
	font-weight: 700 !important;
	font-size: 0.9em;
}
html body #tarteaucitronRoot span.tarteDisAlert .cookieImporte {
	font-weight: 700 !important;
	font-size: 0.9em;
}
html body #tarteaucitronRoot span.tarteDisAlert .memeSi {
	font-style: italic !important;
	font-size: 0.8em;
}
html body #tarteaucitronRoot .boutonsChoix {
	display:flex;
	align-items: center;
}
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btChoixCookie {
	padding:0 !important;
	font-weight: 900 !important;
	font-size: 1.3em !important;
	border-radius:60px !important;
	margin: 1.2vw 1.3vw 1.3vw 0px !important;
	color:#FFF !important;
	line-height: 1em;
	width:15vw;
	height: 3.5vw;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
	text-decoration: none !important;
}
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookiePerso {
	background:#493479 !important;
}
html body #tarteaucitron #tarteaucitronServices .bigWrapper:not(.tarteaucitronIsAllowed):not(.tarteaucitronIsDenied) .boutonsChoix .btCookiePerso,
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookiePerso:hover {
	color:#51BABE !important;
}
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookieAccept {
	background:#51BABE !important;
}
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookieAccept.tarteaucitronIsSelected,
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookieAccept:hover {
	color:#493479 !important;
}
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookieRefu {
	background:#D6D6D6 !important;
}
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookieRefu.tarteaucitronIsSelected,
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btCookieRefu:hover {
	background:#D90079 !important;
}
html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder,
html body #tarteaucitronRoot div.tarteBig .bonSavoir {
	background:#27527D;
	color:#FFF !important;
	padding:25px 50px 15px 50px;
	font-weight: 700!important;
}
html body #tarteaucitronRoot div.tarteBig #tarteaucitronServices .bonSavoir {
    padding-top: 5px !important;
}
html body #tarteaucitronRoot div.tarteBig .bonSavoirLigne,
html body #tarteaucitronRoot div.tarteBig .bonSavoirTexteBas {
    font-size: 0.8em;
}
html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder {
	background:#493479;
}
html body #tarteaucitronRoot div.tarteBig .bonSavoirTitre {
	margin:15px 0px;
}
html body #tarteaucitronRoot div.tarteBig .bonSavoirTexteBas {
	margin:15px 0px;
}
html body #tarteaucitronRoot div.tarteBig .bonSavoirLigne,
html body #tarteaucitronRoot div.tarteBig .bonSavoirTexteBas {
	font-size: 0.8em;
}
.tarteaucitronBorder ul {
	display: flex;
	justify-content:flex-start;
}
.tarteaucitronBorder ul li {
	margin:0px 35px 0px 0 !important;
}
.tarteaucitronBorder ul li:last-child {
	margin-right: 0px !important;
}
html body #tarteaucitron #tarteaucitronServices {
	height: auto !important;
	margin-top: 0 !important;
	box-shadow: none !important;
}
html body #tarteaucitron #tarteaucitronServices,
html body #tarteaucitron {
	overflow: hidden !important;
}
html body #tarteaucitron #tarteaucitronServices .tarteaucitronMainLine,
html body #tarteaucitron #tarteaucitronServices .tarteaucitronMainLine:hover {
    background-color:transparent !important;
	border:0px !important;
}
html body #tarteaucitron #tarteaucitronClosePanel {
    z-index: 1150;
	font-size: 0;
	background: url('images/fermer.png') no-repeat center;
	background-size: 100%;
	height:35px;
	width: 35px;
right: 25px;
top: 25px;
border-radius: 0px;
transition: 0.2s;
padding: 0px;
}
html body #tarteaucitron #tarteaucitronClosePanel:hover {
    transform: scale(1.1);
}
html body .tarteaucitronDetails {
	display: block !important;
}
html body #tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
	background: none;
	padding:0px;
	font-weight: 700;
	height: auto;
	position: relative;
	color: #51BABE !important;
	 font-size:0.8em;
	min-height: 32px;
	margin-top: 6px;
}
html body #tarteaucitron .tarteaucitronH3 {
    font-size: 1.2em;
	font-weight: 700;
}
html body #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName {
    display: block;
    float: none;
    margin-left: 0px;
    text-align: left;
    width: 100%;
	color:#FFF;
	font-size: 0.65em;
	font-weight: 400;
}
html body #tarteaucitron #tarteaucitronServices .tarteaucitronLine,
html body #tarteaucitron #tarteaucitronServices .tarteaucitronLine:hover {
    background:none !important;
}
#tarteaucitron .tarteaucitronLine a,
html body #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName span {
	color:#FFF !important;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName a {
    text-decoration: none !important;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName a:hover {
    text-decoration: underline !important;
}
html body #tarteaucitronRoot .tarteaucitronAsk {
	display: flex !important;
	float: none !important;
margin: 0 !important;
}
html body #tarteaucitronRoot .tarteaucitronAsk button {
	 background-color:transparent !important;
	color:#D90079 !important;
	font-size: 0.85em !important;
	display: flex !important;
	flex-direction: column !important;
	margin: 15px 15px 0px 0 !important;
	font-weight: 700 !important;
	height: auto !important;
	padding:0 !important;
}
html body #tarteaucitronRoot .tarteaucitronAsk button span {
    display:flex;
    background: #D90079 url('images/refuse.png') no-repeat center;
	height: 60px !important;
	width:60px !important;
	border-radius: 5px;
	margin-bottom: 3px;
}
html body #tarteaucitronRoot .tarteaucitronAsk button.tarteaucitronAllow {
    color: #51BABE !important;
}
html body #tarteaucitronRoot .tarteaucitronAsk button span.tarteaucitronCheck {
    background-color: #51BABE;
	background-image:  url('images/valid.png') ;
}
html body #tarteaucitronRoot .tarteaucitronAsk button.tarteaucitronAllow:hover,
html body #tarteaucitronRoot .tarteaucitronAsk button.tarteaucitronDeny:hover {
    opacity: 1 !important;
}
html body #tarteaucitronRoot button#tarteaucitronBack {
	background: #FFF;
	position: fixed;
	height: 100%;
	width:100%;
	top:0;
	left:0;
	z-index: 950;
	border-radius: 0;
	padding:0px;
}
html body #tarteaucitronRoot .choixSavoir {
	max-height: 285px !important;
	overflow-y: auto;
	overflow-x: hidden;
		margin:0 -15px -15px -15px;
}
/* rwd */
@media all and (min-width:990px) and (min-height:661px) {
html body #tarteaucitronRoot button#tarteaucitronBack {
    background-color: transparent ;
}
}
@media all and (max-height:660px) and (min-width:990px) {
	/*
	html body #tarteaucitronRoot div.tarteBig .AlertBigInt {
	    overflow-y: auto;
		height: 490px;
	}
	*/
	/* idem 989 */
	#tarteaucitronRoot {
    height: 100%;
		width:100%;
		position: absolute;
		z-index: 1100;
}
	html body #tarteaucitronRoot div.tarteBig {
	top:0 !important; 
	bottom:auto !important; 
		position: absolute !important; 
		margin-bottom: 25px !important;
		margin-top: 95px !important;
}
	html body #tarteaucitronRoot div.tarteBig .AlertBigInt {
		 border-radius:20px;
	}
	html body #tarteaucitronRoot .choixSavoir,
	html body #tarteaucitronRoot div.tarteBig .bonSavoir {
    border-radius: 0 0 20px 20px;
}
	html body #tarteaucitronRoot div.tarteBig .bonSavoir {
    padding-bottom: 25px;
}
	html body #tarteaucitronRoot .choixSavoir {
	max-height: none !important;
}
	html body #tarteaucitronRoot div.tarteBig {
		border-radius:20px !important;
	}
	/* idem 989 */
}
@media all and (max-width:1400px) {
html body #tarteaucitronRoot .tarteBig .boutonsChoix .btChoixCookie {
    height: 4vw;
    margin: 22px 15px 20px 0px !important;
    width: 170px;
    font-size: 1em !important;
}
	html body #tarteaucitronRoot .tarteaucitronAsk button span {
    height: 50px !important;
    width: 50px !important;
}
}
@media all and (max-width:1230px) {
	html body #tarteaucitronRoot .titreCookies {
    font-size: 1.37em;
}
	html body #tarteaucitronRoot .cookieRonds {
    margin-top: 16px;
}
}
@media all and (max-width:1150px) {
	html body #tarteaucitronRoot .tarteBig .boutonsChoix .btChoixCookie {
		font-size: 1.05em;
}
	html body #tarteaucitronRoot .titreCookies br {
	display:block;
}
}
@media all and (max-width:1090px) {
	html body #tarteaucitronRoot div.tarteBig .bigWrapper {
    padding: 10px 20px 5px 20px !important;
    background-size: 260px auto;
		background-position: right -15px bottom;
}
	html body #tarteaucitronRoot span.tarteDisAlert p {
	padding-right: 220px;
}
	html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder,
	html body #tarteaucitronRoot div.tarteBig .bonSavoir {
    padding: 15px 30px 30px 30px;
}
	html body #tarteaucitronRoot .titreCookies {
    font-size: 1.35em;
}
	html body #tarteaucitronRoot .cookieRonds span {
    height: 4px;
    width: 4px;
		margin-right: 2px;
}
}
@media all and (max-width:989px) {
	html body #tarteaucitronRoot .titreCookies br {
	display:none;
}
	/* idem 989 */
	#tarteaucitronRoot {
    height: 100%;
		width:100%;
		position: absolute;
		z-index: 1100;
}
	html body #tarteaucitronRoot div.tarteBig {
		top:0 !important; 
		left:0 !important;
		width:96% !important;
		bottom:auto !important; 
		position: absolute !important; 
		margin-bottom: 25px !important;
		margin: 95px auto 25px auto !important;
		border-radius:20px !important;
	}
	html body #tarteaucitronRoot div.tarteBig .AlertBigInt {
		 border-radius:20px;
	}
	html body #tarteaucitronRoot .choixSavoir,
	html body #tarteaucitronRoot div.tarteBig .bonSavoir {
    border-radius: 0 0 20px 20px;
}
	html body #tarteaucitronRoot div.tarteBig .bonSavoir {
    padding-bottom: 25px;
}
	html body #tarteaucitronRoot .choixSavoir {
	max-height: none !important;
}
	/* idem 989 */
	html body #tarteaucitronRoot .titreCookies {
    font-size: 1.45em;
}
	html body #tarteaucitronRoot div.tarteBig .bigWrapper {
		background-size: 300px auto;
background-position: right 0px bottom;
		padding: 20px 30px 5px 30px !important;
	}
	html body #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder,
	html body #tarteaucitronRoot div.tarteBig .bonSavoir {
		padding: 15px 50px 30px 50px;
}
	html body #tarteaucitronRoot span.tarteDisAlert p {
    padding-right: 0;
}
	html body #tarteaucitronRoot .boutonsChoix {
    align-items: flex-start;
    flex-direction: column;
		margin:25px 0px 0px 0px;
		padding-bottom: 25px;
}
	html body #tarteaucitronRoot .tarteBig .boutonsChoix .btChoixCookie {
    margin: 7px 0px 7px 0px !important;
    width: 220px;
		height: 60px;
		font-size: 1.2em;
}
	html body #tarteaucitronRoot span.tarteDisAlert .memeSi {
    margin:15px 0px;
}
	html body #tarteaucitronRoot .cookieRonds {
margin-top: 15px;
}
	.tarteaucitronBorder ul {
    flex-direction: column;
}
	.tarteaucitronBorder ul li {
    margin-right: 0px !important;
    margin-top: 0px !important;
		padding-top:5px !important;
}
	html body #tarteaucitronRoot.tarteaucitronBeforeVisible #tarteaucitronBack {
	display: block !important;
}
	html body #tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
		min-height:0;
		margin-top: 20px;
	}
	/* fin 989 */
}
@media all and (max-width:767px) {
html body #tarteaucitronRoot div.tarteBig .bigWrapper {
		background-size: 280px auto;
	}
	html body #tarteaucitronRoot span.tarteDisAlert .cookiePhraseBas span {
		display:block;
		margin:5px 0px;
	}
}
@media all and (max-width:639px) {
	html body #tarteaucitronRoot div.tarteBig {
   	 	margin-top: 105px !important;
		width:100% !important;
	}
	html body #tarteaucitronRoot .titreCookies {
    	font-size: 1.15em;
	}
	html body #tarteaucitronRoot #tarteaucitronServices .titreCookies {
		padding-right: 25px;
	}
	html body #tarteaucitronRoot div.tarteBig .bigWrapper {
		background-size: 200px auto;
		background-position: right -18px bottom;
		padding: 1px 10px 5px 10px !important;
	}
		html body #tarteaucitronRoot div.tarteBig .bonSavoir {
		padding: 15px 20px 20px 20px;
	}
	html body #tarteaucitronRoot span.tarteDisAlert .cookiePhraseBas,
	html body #tarteaucitronRoot span.tarteDisAlert .cookieImporte {
    	font-size: 0.9em;
	}
	html body #tarteaucitronRoot span.tarteDisAlert .memeSi {
    	font-size: 0.75em;
	}
	html body #tarteaucitronRoot .boutonsChoix {
		margin:15px 0px 0px 0px;
		padding-bottom: 10px;
	}
	html body #tarteaucitronRoot .tarteBig .boutonsChoix .btChoixCookie {
    margin: 5px 0px 5px 0px !important;
    width: 150px;
    font-size: 1em;
		display: flex;
		align-items: center;
		height: 35px;
}
	html body #tarteaucitronRoot span.tarteDisAlert .cookiePhraseBas span {
    margin: 1px 0px;
}
	html body #tarteaucitronRoot .cookieRonds {
    margin-top: 12px;
}
	html body #tarteaucitronAlertSmall {
    border-radius: 8px 8px 0 0;
}
	html body #tarteaucitronAlertSmall button#tarteaucitronManager {
    font-size: 0.7em;
    padding: 8px 10px 6px 10px !important;
}
	html body #tarteaucitron #tarteaucitronClosePanel {
    height: 18px;
    width: 18px;
    right: 15px;
    top: 15px;
}
}
@media all and (max-width:359px) {
	html body #tarteaucitronRoot .tarteBig .boutonsChoix .btChoixCookie {
    width: 150px;
    font-size: 0.9em;
}
	html body #tarteaucitronRoot .titreCookies {
    font-size: 1.1em;
}
}
/* rwd */
/* fin css */